<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/bg_white_10dp">

        <ImageView
            android:id="@+id/im_logo"
            android:layout_width="@dimen/dp_135"
            android:layout_height="@dimen/dp_40"
            android:layout_marginTop="43dp"
            android:background="@drawable/icon_about_logo"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_14"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/im_logo" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="88dp"
            android:text="客服电话"
            android:textColor="@color/black_333"
            android:textSize="@dimen/sp_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_version" />

        <TextView
            android:id="@+id/tv_connect_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="88dp"
            android:layout_marginRight="12dp"
            android:text="027-87718176"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_17"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_version" />

        <View
            android:id="@+id/view_line1"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="14dp"
            android:layout_marginRight="10dp"
            android:background="@color/color_f2f2f2"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_connect_num" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_17"
            android:textColor="@color/black_333"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="9dp"
            android:text="E-mail"
            android:layout_marginBottom="27dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line1"
            />

        <TextView
            android:id="@+id/tv_email"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="dyme2002@dayaedu.com"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp_17"
            android:layout_marginRight="12dp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/view_line1" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="33dp"
        android:lineSpacingExtra="2dp"
        android:gravity="center"
        android:text="Copyright2021-2022\n酷乐秀 colexiu.com 版权所有"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_13"/>
</LinearLayout>